Subject: [IMRG] Re: Help us test GeoLIM (Mark Crovella)

From: eran shir <[email-masked]>
Date: Sat, 14 May 2005 20:20:33 +0300

Hi Mark,
This project looks interesting, and I think we (in the DIMES project)  
may be in a position to assist you considerably.
As of today we have more the 1500 agents spread around the globe and  
this number is increasing by the tens every day. Each of these agents  
is performing thousands of traceroutes and pings every day  
accumulating to millions of measurements a week. I think it can be  
quite easy to use all of these agents as potential landmarks as we  
know exactly their position, and provide you with a slice of  
measurements throughput for this task.
You can have a look at it in: www.netDimes.org/data.php
Cheers,
Eran Shir,
Tel-Aviv University
PS I don't know if you're aware of this: http://www.hostip.info/  
project, but possibly you may find it useful to compare to.

>
> Message: 1
> Date: Tue, 3 May 2005 15:31:16 -0400
> From: "Mark Crovella" <[email-masked]>
> Subject: [IMRG] Help us test GeoLIM
> To: <[email-masked]>
> Message-ID:
>     <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
>
> Dear  Colleague,
>
> We are developing the GeoLIM project
> (http://planetlab-01.ipv6.lip6.fr:10000/cbg.php
> <http://planetlab-01.ipv6.lip6.fr:10000/cbg.php> ) which aims at
> providing the geographic location of an Internet host  based solely on
> its IP address. The key element of GeoLIM is its ability to transform
> delay measurements between landmarks (probe machines) and a target  
> host
> into geographic distance constraints. It uses multilateration -  
> like GPS
> - to estimate the geographic location of the target host.
>
> We're seeking your help.   We ask you to test the geolocation solution
> through the web page. This will take you no more than 3 minutes!
>
> In particular, we are looking for people to test the accuracy of  our
> methods on various host  types.  For instance, with the same IP  
> address,
> estimate your location when you access the internet through a low or
> high-speed line (telephone or DSL/LAN).
>
> We're also looking for more Landmark nodes (nodes used to provide the
> coordinates of the system).    Therefore, we need the name of the node
> and its latitude/longitude.    We' d  be glad if you could provide us
> with the name and location of such a host.
>
> Do not hesitate to distribute this mail to colleagues interested.
>
> The test is carried out on Planetlab (http://www.planet-lab.org/).
>
> We thank you for your contribution. More details about our  
> algorithm can
> be found at
> (http://rp.lip6.fr/~gueye/articles/imc04-geolocation-full.pdf
> <http://rp.lip6.fr/%7Egueye/articles/imc.pdf> )
>
> Contact : [email-masked]
> -- 
> Bamba Gueye
> http://rp.lip6.fr/~gueye <http://rp.lip6.fr/%7Egueye>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: http://www1.ietf.org/pipermail/imrg/attachments/20050503/ 
> f125f942/attachment.htm
>
> ------------------------------
>
> _______________________________________________
> IMRG mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/imrg
>
>
> End of IMRG Digest, Vol 8, Issue 1
> **********************************
>
>
>

_______________________________________________
IMRG mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/imrg